@import url(https://fonts.googleapis.com/css?family=Montserrat:400,500,700|Roboto:300,400,500,700&display=swap);
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{
	display:block;
}
body{
	line-height:1;
}
ol,ul{
	list-style:none;
}
blockquote,q{
	quotes:none;
}
blockquote:before,blockquote:after,q:before,q:after{
	content:'';
	content:none;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
body{
	font-family:'Roboto',sans-serif;
	font-weight:400;
	font-size:15px;
	line-height:1.5em;
}
strong{
	font-weight:bold;
}
p{
	margin-top:0;
	margin-bottom:1rem;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{
	margin-bottom:0.5rem;
	font-family:inherit;
	font-weight:500;
	line-height:1.1;
	color:inherit;
}
h2,.h2{
	line-height:40px;
	font-size:2rem;
}
h3{
	font-size:1.75rem;
	line-height:32px;
}
.h4,h4{
	font-size:1.5rem;
	line-height:26px;
}
img{
	max-width:100%;
}
a.btn{
	padding-top:13px;
	padding-bottom:13px;
	padding-left:19px;
	padding-right:19px;
	border:2px solid;
	border-radius:5px;
	font-size:14px;
}
#header{
	padding-top:40px;
	padding-bottom:10px;
}
.con-photo{
	display:inline-block;
	margin-right:15px;
	float:left;
}
.con-photo img{
	width:75px;
}
.con-info{
	float:left;
	font-size:0.8em;
}
.affix{
	top:0;
	width:100%;
	z-index:9999 !important;
}
.affix+.container-fluid{
	padding-top:70px;
}
.navbar .navbar-nav{
	display:inline-block;
	float:none;
	vertical-align:top;
}
.navbar .navbar-collapse{
	text-align:center;
}
.navbar{
	background-color:#FFF;
	border-top:1px solid #EEE;
	border-bottom:1px solid #EEE;
	background-image:none;
	-webkit-box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.07);
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.15),0 1px 5px rgba(0,0,0,0.07);
	padding:0px;
}
.navbar li{
	display:inline-block;
}
.navbar .navbar-nav li a{
	color:#151515;
	font-family:Montserrat,sans-serif;
	font-size:13px;
	letter-spacing:0.325px;
	line-height:1.53;
	text-transform:uppercase;
	padding:15px;
}
.navbar .navbar-nav li a:hover{
	color:#717171;
	text-decoration:none;
}
.navbar .navbar-nav .active a,.navbar .navbar-nav .open a{
	background-image:none;
	background-color:transparent;
	box-shadow:none;
}
ul.nav li.dropdown:hover ul.dropdown-menu{
	display:block;
}
.navbar .dropdown-toggle::after{
	display:none;
}
.navbar .dropdown-toggle i{
	color:#717171;
	font-size:10px;
	margin-left:10px;
}
.navbar .dropdown-menu{
	width:auto;
	top:98%;
}
.navbar .dropdown-menu li{
	padding:0 20px;
	display:flex;
}
.navbar .dropdown-menu li a{
	padding:10px;
	font-weight:500;
	font-size:14px;
	text-transform:capitalize;
	border-top:1px solid #EEE;
	color:#717171;
	display:block;
	clear:both;
	white-space:nowrap;
	width:100%;
}
.navbar .dropdown-menu li:first-child a{
	border-top:none;
}
.dropdown-menu li a:focus,.dropdown-menu li a:hover{
	background-color:transparent;
	background-image:none;
}
.navbar .navbar-nav li a.dropdown-text{
	display:inline-block;
	padding-right:0px;
}
.navbar .navbar-nav li span.dropdown-toggle{
	display:inline-block;
	padding-top:15px;
	padding-bottom:15px;
	line-height:1.2em;
	padding-right:15px;
	padding-left:15px;
}
#content{
	padding-top:25px;
	padding-bottom:25px;
}
#footer{
	padding:40px 0 60px 0;
	border-top:1px solid #EBEBEB;
	border-bottom:1px solid #EBEBEB;
}
#footer p a,a.fancy-link{
	color:#000;
	background-position:0 95%,100% 95%,0 100%;
	text-shadow:0.03em 0 transparent,-0.03em 0 transparent,0 0.03em transparent,0 -0.03em transparent,0.06em 0 transparent,-0.06em 0 transparent,0.09em 0 transparent,-0.09em 0 transparent,0.12em 0 transparent,-0.12em 0 transparent,0.15em 0 transparent,-0.15em 0 transparent;
	background-image:linear-gradient(transparent,transparent),linear-gradient(transparent,transparent),linear-gradient(#EBBEC9,#EBBEC9);
	background-size:0.05em 1px,0.05em 1px,1px 7px;
	background-color:transparent;
	background-repeat:no-repeat,no-repeat,repeat-x;
}
a.fancy-link{
	color:#59595B;
}
#footer p a:hover,a.fancy-link:hover{
	color:#D88DAC !important;
	background-image:linear-gradient(transparent,transparent),linear-gradient(transparent,transparent),linear-gradient(#EBBEC9,#EBBEC9);
}
.ftr-social>li{
	display:inline-block;
	margin:0 33px;
}
.ftr-social>li>a{
	color:#464646;
	font-size:14px;
	font-weight:700;
	text-decoration:none;
	text-transform:uppercase;
	-webkit-transition:all 1s ease 0s;
	-moz-transition:all 1s ease 0s;
	-o-transition:all 1s ease 0s;
	transition:all 1s ease 0s;
}
.ftr-social>li>a>i{
	font-size:13px;
	margin-right:15px;
}
#copyright{
	padding:25px 0;
	text-align:center;
	font-size:13px;
	color:#A1A1A1;
	letter-spacing:0.195px;
}
#copyright a{
	color:#171717;
}
#footer-social a{
	color:#007BFF;
}
#flipping-blurbs{
	padding:25px 0 0;
}
#flipping-blurbs h2{
	text-align:center;
	font-family:Roboto;
	font-weight:700;
	font-style:normal;
}
#flipping-blurbs .btn{
	color:#555;
	border:2px solid #555;
	background-color:transparent;
	display:inline-block;
}
#flipping-blurbs .btn:hover{
	color:#FFF;
	border-color:#555;
	background-color:#555;
}
#flipping-blurbs img{
	border-radius:5px;
}
.flipping .panel{
	margin:0 auto;
	height:265px;
	position:relative;
	-webkit-perspective:600px;
	-moz-perspective:600px;
	box-shadow:none;
	margin-bottom:25px;
}
.flipping .panel .front,.flipping .panel .back{
	text-align:center;
	width:100%;
}
.flipping .panel .front{
	height:inherit;
	position:absolute;
	top:0;
	z-index:900;
	text-align:center;
	-webkit-transform:rotateX(0deg) rotateY(0deg);
	-moz-transform:rotateX(0deg) rotateY(0deg);
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
}
.flipping .panel .back{
	height:inherit;
	position:absolute;
	top:0;
	z-index:1000;
	-webkit-transform:rotateY(-180deg);
	-moz-transform:rotateY(-180deg);
	-webkit-transform-style:preserve-3d;
	-moz-transform-style:preserve-3d;
	-webkit-backface-visibility:hidden;
	-moz-backface-visibility:hidden;
	-webkit-transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-ms-transition:all 0.4s ease-in-out;
	-o-transition:all 0.4s ease-in-out;
	transition:all 0.4s ease-in-out;
	padding-top:25%;
}
.flipping .panel.flip .front{
	z-index:900;
	-webkit-transform:rotateY(180deg);
	-moz-transform:rotateY(180deg);
}
.flipping .panel.flip .back{
	z-index:1000;
	-webkit-transform:rotateX(0deg) rotateY(0deg);
	-moz-transform:rotateX(0deg) rotateY(0deg);
}
.about-block{
	padding-top:40px;
	padding-bottom:40px;
	text-align:center;
}
.about-block blockquote p{
	font-family:Montserrat,sans-serif;
	font-size:22px;
	color:#151515;
	letter-spacing:0.225px;
	line-height:1.6;
	font-weight:700;
}
.about-block blockquote strong{
	color:#717171;
	display:block;
	font-family:Montserrat,sans-serif;
	font-size:16px;
	font-weight:700;
	letter-spacing:-0.4px;
	line-height:1.875;
	margin-bottom:34px;
	margin-top:5px;
	text-align:center;
}
.team-box h4{
	color:#151515;
	font-family:Montserrat,sans-serif;
	font-size:18px;
	font-weight:700;
	letter-spacing:-0.45px;
	line-height:1.666;
	margin-top:10px;
}
.team-box p{
	color:#717171;
	font-size:15px;
	letter-spacing:0.225px;
	line-height:1.6;
}
#faq .panel-group{
	margin-bottom:6px;
}
#faq .panel-group .panel{
	border:0;
	box-shadow:none;
}
#faq .panel-group .panel-heading{
	background:#FFF;
	border:0;
}
#faq .panel-group .panel-body{
	border-top:0 !important;
	padding-left:50px;
}
#faq .panel-group .panel-heading a{
	font-size:24px;
	line-height:26px;
	color:#151515;
}
#faq .panel-group .panel-heading a:hover,.panel-group .panel-heading a:focus{
	text-decoration:none;
}
#faq .panel-group .panel-heading a:not(.collapsed):before{
	content:'-';
	border:2px solid #000;
	height:22px;
	display:inline-block;
	line-height:15px;
	width:22px;
	border-radius:100%;
	text-align:center;
	padding-left:1px;
	padding-top:1px;
	margin-right:10px;
	position:relative;
	top:-3px;
	font-size:20px;
}
#faq .panel-group .panel-heading a.collapsed:before{
	content:'+';
	border:2px solid #000;
	height:22px;
	display:inline-block;
	line-height:16px;
	width:22px;
	border-radius:100%;
	text-align:center;
	padding-left:1px;
	padding-top:1px;
	margin-right:10px;
	position:relative;
	top:-2px;
	font-size:20px;
}
#shipping h4{
	font-size:24px;
	line-height:26px;
	color:#151515;
}
#shipping p{
	color:#151515;
}
#data_taxes a{
	color:#337AB7;
}
@media screen and (max-width: 1024px){
	iframe{
		height:auto !important;
		min-height:500px;
	}
	.open:hover .dropdown-menu{
		display:block !important;
	}
}
@media screen and (max-width: 800px){
	.flipping .panel{
		min-height:350px;
	}
}
@media screen and (max-width: 480px){
	.navbar li{
		display:block;
	}
	.navbar .navbar-collapse{
		text-align:left;
	}
	.navbar .navbar-nav{
		width:100%;
	}
	.navbar-toggler{
		margin:10px;
	}
	.flip .card .back{
		position:relative;
	}
	.flipping .panel{
		min-height:400px;
	}
	iframe{
		height:auto !important;
		min-height:350px;
	}
}
@media only screen and (min-device-width: 414px) and (max-device-width: 736px) and (-webkit-min-device-pixel-ratio: 3) {
	.flipping .panel{
		min-height:400px;
	}
}